## tuxonice-userui 1.0

=== debian/changelog ===
tuxonice-userui (1.0-2) unstable; urgency=low

  * Disable usplash following usplash removal (#593702). Closes: #593708.
  * Switch source format to 3.0 (quilt).
  * debian/control:
    + Update Standards-Version to 3.9.2. No changes needed.
  * debian/lintian-overrides:
    + Change overridden tag from embedded-zlib to embedded-library.

 -- Arnaud Fontaine <arnau@debian.org>  Sat, 05 Nov 2011 17:41:35 +0900

tuxonice-userui (1.0-1) unstable; urgency=low

  * New upstream release.
    + Get rid of the patch as it has been applied upstream.
  * debian/control:
    + Update Standards-Version to 3.8.1. No changes needed.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 04 May 2009 14:41:31 +0100

tuxonice-userui (0.7.3-1) unstable; urgency=low

  * New upstream release. Closes: #512302.
  * Add debian/watch.
  * Get rid of deprecated linda override.
  * Get rid of now useless suspend2-userui dummy package.
  * debian/control:
    + Fix mispelling in description.
    + Add ${misc:Depends} to Depends in case the result of a call to
      debhelper tools adds extra dependencies.
    + Bump debhelper Build-Depends to take advantage of dh_lintian.
  * debian/copyright:
    + Update copyright years.
    + Reorganize to make it clearer.
  * Add ramdisk support. Thanks to Dylan Thurston. Closes: #499856.
    + Add debian/postinst and debian/postrm.
    + debian/control:
      - Add Depends against initramfs-tools.
    + debian/NEWS:
      - Add entry explaining how to use it.
  * Add 01_dont-display-reboot-option-on-resume.patch to not display
    reboot option when resuming. Closes: #424943.
    + Add debian/README.source according to the policy.
    + debian/control:
      - Add Build-Depends on quilt.
    + debian/rules:
      - Include CDBS patchsys-quilt.mk.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 05 Mar 2009 22:42:46 +0000

tuxonice-userui (0.7.2+clean-4) unstable; urgency=low

  * New email address.
  * Drop useless debian/control.in.
  * debian/control:
    + Update Standards-Version to 3.8.0.
    + Wrap Build-Depends field.
  * Drop patches which are now useless because this is done in
    debian/rules directly.
  * Don't build tuxoniceui_usplash binary on ia64 because usplash is
    unavailable on ia64. Closes: #423714.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 30 Jun 2008 16:13:53 +0200

tuxonice-userui (0.7.2+clean-3) unstable; urgency=low

  * Rename suspend2-userui to tuxonice-userui. Closes: #446147.
  * Add debian/shlibs.local because libusplash doesn't provide a shlibs
    file yet, see #453847. Closes: #453816.
  * debian/control*:
    + Move Homepage field to the source package (dpkg supports it now).

 -- Arnaud Fontaine <arnaud@andesi.org>  Sat, 01 Dec 2007 14:52:59 +0000

suspend2-userui (0.7.2+clean-2) unstable; urgency=low

  * Add debian/patches/01_nostrip.diff for handling nostrip build
    option. Closes: #438077.

 -- Arnaud Fontaine <arnaud@andesi.org>  Mon, 27 Aug 2007 15:35:40 +0200

suspend2-userui (0.7.2+clean-1) unstable; urgency=low

  * New upstream release. Closes: #426189.
  * Drop useless debian/patches/fix-ftbfs-ia64.diff.
  * debian/control*:
    + Add depends against libusplash-dev.

 -- Arnaud Fontaine <arnaud@andesi.org>  Sun, 22 Jul 2007 11:07:59 +0200

suspend2-userui (0.7.0-1) unstable; urgency=low

  * New upstream release.
    - Fix bug which happened with suspend2 > 2.2.9. Closes: #409511.
    - Remove fix-syscall.diff which has been added upstream.
  * Add lintian and linda overrides for statically linked binaries.

 -- Arnaud Fontaine <arnaud@andesi.org>  Sat, 17 Feb 2007 14:28:54 +0100

suspend2-userui (0.6.4-3) unstable; urgency=low

  * debian/patches/fix-ftbfs-ia64.diff:
    - New patch which fixes FTBFS on ia64 because PAGE_MASK shouldn't
      be used from userspace.

 -- Arnaud Fontaine <arnaud@andesi.org>  Thu,  4 Jan 2007 20:48:51 +0100

suspend2-userui (0.6.4-2) unstable; urgency=low

  * Adopted package with maintainers permission.
  * Switch to cdbs and hereby support build-indep target.
    Closes: #395774.
  * debian/control:
    - Replace any in favor of the architectures supported by suspend2.
      Closes: #389325.
  * New patch which fixes obsolete syscall usage. Thanks to Ted 
    Percival <ted@midg3t.net>. Closes: #389317.
  * Move binaries from /usr/sbin to /usr/lib/suspend2-userui according
    to the FHS.
    - New patch which fixes makefile install path.

 -- Arnaud Fontaine <arnaud@andesi.org>  Sun, 31 Dec 2006 17:16:47 +0100

suspend2-userui (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.7.2. No changes necessary.

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 29 Aug 2006 18:53:51 +0200

suspend2-userui (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. Thanks Martin!
  * Closes: #324988: ITP: suspend2-userui -- user-space interfaces for
    software suspend2

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  8 Feb 2006 21:08:21 +0100

suspend2-userui (0.5.3-1) unstable; urgency=low

  * Initial release.

 -- martin f. krafft <madduck@debian.org>  Tue, 23 Aug 2005 15:30:13 +0200
