=== debian/control ===
Source: tuxonice-userui
Priority: extra
Section: misc
Maintainer: Arnaud Fontaine <arnau@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1),
               debhelper (>= 6.0.7),
               libmng-dev (>= 1.0.5),
               libfreetype6-dev,
               libpng12-dev,
Standards-Version: 3.9.2
Homepage: http://www.tuxonice.net/userui

Package: tuxonice-userui
Architecture: i386 ia64 powerpc ppc64 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools
Recommends: hibernate
Description: user-space interfaces for TuxOnIce
 TuxOnIce is an alternative implementation to suspend a Linux machine
 by writing its state to memory for later resuming. A kernel patch for
 TuxOnIce is available separately.
 .
 This package provides several user interfaces which improve the
 user's experience during the suspend and resume processes. It is not
 needed for TuxOnIce functionality.
