=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_BUILD_TARGET := tuxoniceui_text tuxoniceui_fbsplash

binary-post-install/tuxonice-userui::
	install -m 755 -t $(CURDIR)/debian/tuxonice-userui/usr/lib/tuxonice-userui/ \
		 $(DEB_MAKE_BUILD_TARGET)

	install -m 755 debian/initramfs.hook \
		$(CURDIR)/debian/tuxonice-userui/usr/share/initramfs-tools/hooks/tuxonice_userui
