=== debian/watch ===
version=3
http://www.tuxonice.net/downloads/all/tuxonice-userui-(.*)\.tar\.gz
