## tuxonice-userui 1.1

=== debian/changelog ===
tuxonice-userui (1.1-2~exp1) experimental; urgency=low

  * Upload to experimental.
  * Add a pm-utils hook to inform the kernel about the userui location
    (Closes: #422747).
  * Add pm-utils to Recommends as an alternative to hibernate.
  * Update Homepage.
  * Use proper CFLAGS and LDFLAGS in the build process.
  * Update Standards-Version to 3.9.4 (no change needed).

 -- Andrey Rahmatullin <wrar@wrar.name>  Fri, 21 Sep 2012 02:55:56 +0600

tuxonice-userui (1.1-1) unstable; urgency=low

  * New upstream version (Closes: #648125).
  * Adopt the package (Closes: #647875).
  * Update Standards-Version to 3.9.3 (no change needed).
  * Add Vcs-* fields.
  * Replace CDBS with dh(1), bump debian/compat to 9, update Build-Depends
    accordingly.
  * Drop obsolete shlibs.local.
  * Drop lintian-overrides as the binary is now linked dynamically.
  * Change Priority to optional.
  * Replace libpng12-dev build dependency with libpng-dev (Closes: #662527).
  * Initramfs hook: do not check whether the loaded kernel supports ToI and
    whether the kernel being processed has tuxonice_userui as a module; always
    install the binary into initramfs instead (Closes: #574604).
  * Call update-initramfs in maintainer scripts only if it's available
    (Closes: #660332).
  * Fix debian/watch.
  * Convert debian/copyright to the machine-readable format.
  * Fix "implicit declaration of printk" warning.
  * Fix "symbol alignments of progress_text differ" warning.
  * Build all code with -g to help with debugging.
  * Fix mode switching which is broken in 1.1.

 -- Andrey Rahmatullin <wrar@wrar.name>  Sat, 28 Apr 2012 16:44:00 +0600
