=== debian/control ===
Source: tuxonice-userui
Priority: optional
Section: misc
Maintainer: Andrey Rahmatullin <wrar@wrar.name>
Build-Depends: debhelper (>= 9~),
               libmng-dev (>= 1.0.5),
               libfreetype6-dev,
               libpng-dev,
Standards-Version: 3.9.4
Homepage: https://github.com/NigelCunningham/Tuxonice-Userui
Vcs-Git: git://git.debian.org/collab-maint/tuxonice-userui.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/tuxonice-userui.git;a=summary

Package: tuxonice-userui
Architecture: i386 ia64 powerpc ppc64 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools
Recommends: hibernate | pm-utils
Description: user-space interfaces for TuxOnIce
 TuxOnIce is an alternative implementation to suspend a Linux machine
 by writing its state to memory for later resuming. A kernel patch for
 TuxOnIce is available separately.
 .
 This package provides several user interfaces which improve the
 user's experience during the suspend and resume processes. It is not
 needed for TuxOnIce functionality.
