## tuxonice-userui 1.1%2Bdfsg1.gc3bdd83

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tuxonice-userui-$1\.tar\.gz/,dversionmangle=s/\+dfsg\d+\.g[0-9a-f]+$// \
  https://github.com/NigelCunningham/Tuxonice-Userui/releases .*/v?(\d\S*)\.tar\.gz
