=== debian/changelog ===
tuxonice-userui (1.1+dfsg1.gc3bdd83-4) unstable; urgency=medium

  * Update Standards-Version to 3.9.6 (no change needed).
  * Move to contrib area since the kernel patch is not packaged anymore.
  * debian/patches/0002-Fix-includes-for-recent-freetype-versions.patch:
    update to fix a compiler warning.
  * Add patch to fix "ftbfs with GCC-5" (Closes: #778151).

 -- Julien Muchembled <jm@jmuchemb.eu>  Sun, 19 Jul 2015 21:40:34 +0200

tuxonice-userui (1.1+dfsg1.gc3bdd83-3) unstable; urgency=medium

  * Fix FTBFS due to missing include of <stdio.h> (Closes: #760355).

 -- Julien Muchembled <jm@jmuchemb.eu>  Thu, 04 Sep 2014 15:24:32 +0200

tuxonice-userui (1.1+dfsg1.gc3bdd83-2) unstable; urgency=medium

  * Recommends systemd-sysv instead of systemd because
    the latter does not mean that PID 1 is systemd.
  * Add a Breaks: dependency to ensure systemd is not affected by bug #746463
    (TuxOnIce broken by the fix of LP #1313522 in systemd 204-11).

 -- Julien Muchembled <jm@jmuchemb.eu>  Wed, 20 Aug 2014 13:35:11 +0200

tuxonice-userui (1.1+dfsg1.gc3bdd83-1) unstable; urgency=medium

  [ Julien Muchembled ]
  * New upstream snapshot (2012-11-08).
    Drop patches merged upstream.
  * Adopt the package (Closes: #719529).
  * Update copyright years.
  * Update Standards-Version to 3.9.5 (no change needed).
  * Manage quilt patches with gbp-pq.
  * Fix build failure with freetype 2.5.1 (Closes: #733358).
  * Add patch to fix upstream regression: corrupted display of PNG.
  * Stop recommending abandonned 'hibernate'
  * Fix vcs-field-not-canonical reported by Lintian.
  * Let tuxonice-userui change VT rather than implementing it in every
    hibernation script.
  * Add systemd support and improve initramfs support.
    Add a debian/NEWS entry to explain how to reconfigure TuxOnIce.
  * initramfs: copy /etc/splash/tuxonice if it exists.
  * Add get-orig-source target for upstream Git snapshot.
  * Remove /themes directory from source.
  * Upload to unstable now that Wheezy is out and all RC bugs are fixed.

  [ Arnaud Fontaine ]
  * Update debian/watch as upstream releases are now done on GitHub.

 -- Julien Muchembled <jm@jmuchemb.eu>  Wed, 12 Mar 2014 11:25:53 +0100
