=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
PKG  = $(word 2, $(shell dpkg-parsechangelog -l$(PKD)/changelog))
UVER = $(shell dpkg-parsechangelog -l$(PKD)/changelog | \
               sed -nr 's/^Version: (.*:)?(.*)-(.*)/\2/p')

.PHONY: get-orig-source
get-orig-source: $(PKG)_$(UVER).orig.tar.xz
$(PKG)_$(UVER).orig.tar.xz: $(PKD)/get-orig-source
	$^ -f https://github.com/NigelCunningham/Tuxonice-Userui/tarball/%s \
	   -x '^/themes(/|$$)' $@

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- USE_FBSPLASH=1

override_dh_auto_install:
	install () { set "debian/$$1" "$(CURDIR)/debian/tuxonice-userui/$$2"; \
		mkdir -p $${2%/*} && cp --preserve=mode,timestamps "$$@"; }; \
	\
	install initramfs.hook           usr/share/initramfs-tools/hooks/tuxonice && \
	install initramfs.local-premount usr/share/initramfs-tools/scripts/local-premount/tuxonice && \
	install pm-utils.hook            usr/lib/pm-utils/sleep.d/20tuxonice && \
	install systemd-sleep.hook       lib/systemd/system-sleep/tuxonice

	mkdir -p $(CURDIR)/debian/tuxonice-userui/etc
	echo '# See /usr/share/doc/tuxonice-userui/examples/tuxonice.conf.gz for details' > \
		$(CURDIR)/debian/tuxonice-userui/etc/tuxonice.conf

# Make path of examples/tuxonice.conf stable for /etc/tuxonice.conf
override_dh_compress:
	dh_compress usr/share/doc/tuxonice-userui/examples/tuxonice.conf
